
/*------------------------*/
/*  OdySol Search Widget  */
/*------------------------*/

#odysseus #OVExploreContainer {
    --btn-border: 0 !important;
    --btn-border-radius: 0px !important;
    --widget-text-color: #E95D28 !important; /*Orange*/
    --btn-bkgd-color: #E95D28 !important; /*Orange*/
    --btn-text-color: #ffffff !important; /*White*/
    --text-color: #E95D28 !important; /*Orange*/
    --secondary-color: #E95D28 !important; /*Orange*/ /* Background for selector dropdown */
    --vue-multiselect-bg: var(--color-white) !important; /* Background for form fields */
    --font: Montserrat, sans-serif !important;
    --form-field-bkgd: #FFFFFF !important;
    --form-selected-tag: #FFFFFF !important;
    --form-selected-tag-bkgd: #E95D28 !important; /*Orange*/
    --dropdown-text: #141414 !important;
}

button {
    font-family: var(--font) !important; /* to override OdySol setting */
}

#odysseus #OVExploreContainer {
    font-family: var(--font) !important;
}

    #odysseus #OVExploreContainer .multiselect_input_wrapper {
        border-radius: var(--btn-border-radius) !important;
    }

    #odysseus #OVExploreContainer .od-form-wrapper .multiselect__input {
        border: 0 !important;
    }

    /*    #odysseus #OVExploreContainer .od-tab-form-wrapper {
        background: rgba(255, 255, 255, 0) !important;
    }
*/

    #odysseus #OVExploreContainer .od-tab-form-wrapper .od-form-wrapper .multiselect__tags {
        background: #fff !important;
        border: var(--btn-border) !important;
        border-radius: var(--btn-border-radius) !important;
        color: var(--text-color) !important;
        font-size: 14px !important;
        font-family: var(--font) !important;
        height: 50px !important;
        margin-bottom: 0 !important;
        padding: 0 28px !important;
        background-color: var(--form-field-bkgd);
        color: var(--text-color) !important;
    }

    #odysseus #OVExploreContainer .od-form-wrapper .multiselect__tags .multiselect__placeholder,
    #odysseus #OVExploreContainer .od-form-wrapper .multiselect__tags .multiselect__single .multiselect__tag-icon:after {
        color: var(--text-color);
    }
    /* Icon */
    #odysseus #OVExploreContainer .od-tab-form-wrapper .od-form-wrapper .od-input-wrapper .od-icon {
        z-index: 10;
    }

        #odysseus #OVExploreContainer .od-tab-form-wrapper .od-form-wrapper .od-input-wrapper .od-icon svg {
            color: var(--text-color);
            fill: var(--text-color);
        }

    #odysseus #OVExploreContainer .od-form-wrapper .multiselect__tags .multiselect__tag {
        background-color: var(--form-selected-tag-bkgd) !important;
        color: var(--form-selected-tag) !important;
    }

    #odysseus #OVExploreContainer .od-form-wrapper .multiselect__element {
        background: var(--primary-color);
        color: var(--dropdown-text);
        padding: 0;
    }

    #odysseus #OVExploreContainer .od-form-wrapper .multiselect__tag-icon:after {
        color: var(--dropdown-text);
    }

    #odysseus #OVExploreContainer .od-tab-form-wrapper .od-form-wrapper .od-results-wrapper {
        color: var(--widget-text-color) !important;
    }

    #odysseus #OVExploreContainer .od-main-button-wrapper {
        align-items: center;
        gap: .8rem !important;
    }

    #odysseus #OVExploreContainer .od-tab-form-wrapper .od-form-wrapper .od-reset-btn-wrapper .reset,
    #odysseus #OVExploreContainer .od-tab-form-wrapper .od-form-wrapper .od-button-wrapper .od-btn {
        background-color: unset !important;
        background: var(--btn-bkgd-color) !important;
        border: var(--btn-border) !important;
        border-radius: var(--btn-border-radius) !important;
        color: var(--btn-text-color) !important;
        display: flex !important;
        align-items: center !important;
        justify-content: center;
        flex: 0 1 auto;
        gap: .8rem !important;
        height: 50px !important;
        margin-left: auto !important;
        width: fit-content;
    }

    #odysseus #OVExploreContainer .od-button-wrapper .od-adv-search-btn .od-adv-search-icon {
        background-color: unset !important;
        background: var(--btn-bg) !important;
        border: var(--btn-border) !important;
        border-radius: var(--btn-border-radius) !important;
        flex: 0 1 auto;
        height: 50px !important;
        min-width: 50px !important;
    }

    #odysseus #OVExploreContainer .od-tab-form-wrapper .od-form-wrapper .od-button-wrapper .od-btn {
        padding: 0 32px 0 28px !important;
    }

/*  /OdySol Search Widget  */

